<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Ayan's Website</title>
  <meta name="description" content="Personal Website">
  <meta name="viewport" content="width=device-width">
  <!-- Title Icon-->
  <link rel = "icon" href="assets/images/ayan.jpg" type = "image/x-icon">
  <!--CSS Files-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
  integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
  crossorigin="anonymous"/>
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Ayan Atal</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarText" aria-controls="navbarText" aria-expanded="false"
                aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="certificates.html">Certificates</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://www.facebook.com/ayan.atal/" target="_blank">
                Facebook
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">LinkedIn</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>

    <section id="lead">
      <div class="jumbotron">
        <h1>Welcome to my Website</h1>
        <p>Introductory part contains some info ..............................</p>
        <hr/>
        <button class="btn btn-primary">Contact Me</button>
      </div>
    </section>

    <section id="about">
      <div class="container">
        <div class="aboutmecard">
          <div class="aboutmeheader col-xs-12 col-md-12">
            <h2>About Me</h2>
          </div>
          <div class="aboutmebody">
            <img src="assets/images/ayan.jpg" alt="My Photo" class="rounded mx-auto d-block">
            <p class="lead text-center">Pursuing Mechanical Engineering</p>
            <div class="row">
              <div class=" col skill-card col-xs-12">
                <div class="card">
                  <h3 class="textOveride">Sports</h3>
                  <p>I play a lot of games like:
                    <ul><li>Tennis</li><li>Badminton</li><li>Chess</li></ul>
                    Also I like playing Computer Games.
                  </p>
                </div>
              </div>
              <div class=" col skill-card col-xs-12">
                <div class="card">
                  <h3 class="textOveride">Academics</h3>
                  <table class="table table-striped">
                    <thead>
                      <tr>
                        <th scope="col">Class</th>
                        <th scope="col">Year</th>
                        <th scope="col">Marks</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th scope="row">10</td>
                        <td>2017</td>
                        <td>10.0</td>
                      </tr>
                      <tr>
                        <th scope="row">11</td>
                        <td>2018</td>
                        <td>94%</td>
                      </tr>
                      <tr>
                        <th scope="row">12</td>
                        <td>2019</td>
                        <td>97%</td>
                      </tr>
                    </tbody>           
                  </table>
                  <a href="#" target="_blank">Click Here to view my Certificates</a>
                </div>
              </div>
              <div class=" col skill-card col-xs-12">
                <div class="card">
                  <h3 class="textOveride">Programming Skills</h3>
                  <p>
                    <ul>
                      <li>C</li>
                      <li>Python</li>
                      <li>HTML</li>
                      <li>ReactJS</li>
                    </ul>
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section>
      
    </section>
    
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

  <script
  src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
  integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
  crossorigin="anonymous"
></script>
<script
  src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
  integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
  crossorigin="anonymous"
></script>
<script
  src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
  integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
  crossorigin="anonymous"
></script>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

